body .ticket-page p {
  font-size: inherit;
  line-height: inherit;
}
.btn {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  background: #fff;
  position: relative;
  color: #000;
  font-size: 10px;
  font-family: 'Roboto', sans-serif;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2.47678px;
  display: inline-block;
  transition: all 0.3s ease-out;
  padding: 15px 35px 2px;
  margin-bottom: 10px;
  border: none;
}
.btn:hover {
  background: #1645b9;
  color: #fff;
}
.btn:hover:before {
  border-top: 10px solid #1645b9;
}
.btn:before {
  content: "";
  transition: all 0.3s ease-out;
  position: absolute;
  left: 0;
  top: 99%;
  right: 0;
  border-right: 10px solid transparent;
  border-top: 10px solid #fff;
}
.btn:after {
  content: '>>';
  display: inline;
  vertical-align: top;
  margin-left: 10px;
  font-size: 14px;
  line-height: 9px;
  font-weight: 400;
}
.ticket-page {
  background: #161c38;
  color: #fff;
  overflow: hidden;
}
.ticket-page .container {
  max-width: 1220px;
  padding-left: 24px;
  padding-right: 24px;
}
@media (min-width: 768px) {
  .ticket-page .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.ticket-page .text-red {
  color: #f00;
}
.ticket-page .banner {
  position: relative;
  overflow: hidden;
  background: #000;
}
.ticket-page .banner .bg-banner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.ticket-page .banner .bg-banner img {
  width: 100%;
  height: auto;
}
.ticket-page .banner .bg-banner:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
  height: 50%;
  background: linear-gradient(rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 1) 95%);
}
.ticket-page .banner .container {
  height: 387px;
  padding: 65px 10px 29px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  position: relative;
  z-index: 3;
}
@media (min-width: 768px) {
  .ticket-page .banner .container {
    height: 550px;
    padding-bottom: 65px;
  }
}
.ticket-page .banner-holder {
  color: #fff;
  text-align: center;
  font-family: 'Roboto Condensed';
  font-weight: 700;
  text-transform: uppercase;
}
.ticket-page .banner-holder .banner-logo {
  margin: 0 auto 43px;
  max-width: 70px;
}
@media (min-width: 768px) {
  .ticket-page .banner-holder .banner-logo {
    max-width: 202px;
    margin: 0 auto 27px;
  }
}
.ticket-page .banner-holder h1 {
  margin-bottom: 35px;
  font-size: 30px;
  letter-spacing: -1px;
  line-height: 1.16;
  padding: 0;
}
@media (min-width: 768px) {
  .ticket-page .banner-holder h1 {
    margin-bottom: 27px;
    font-size: 50px;
  }
}
.ticket-page .banner-holder ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  font-size: 16px;
  line-height: 1.36;
}
@media (min-width: 768px) {
  .ticket-page .banner-holder ul {
    font-size: 22px;
  }
}
.ticket-page .banner-holder ul li {
  padding: 0 15px;
  position: relative;
}
@media (min-width: 768px) {
  .ticket-page .banner-holder ul li {
    padding: 0 36px;
  }
}
.ticket-page .banner-holder ul li:last-child:after {
  display: none;
}
.ticket-page .banner-holder ul li:after {
  content: '';
  transform: translate(0, -50%);
  top: 50%;
  right: -2px;
  position: absolute;
  width: 4px;
  height: 30px;
  background: #fff;
}
.ticket-page .text-section {
  position: relative;
  text-align: center;
}
.ticket-page .text-section:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 39px;
  background-position: -30px 0;
  background-repeat: repeat-x;
  background-size: contain;
  background-image: url(../images/text-section-decor.png);
}
.ticket-page .text-section .container {
  padding-top: 57px;
  padding-bottom: 98px;
}
@media (min-width: 768px) {
  .ticket-page .text-section .container {
    padding-bottom: 104px;
  }
}
.ticket-page .text-section h1 {
  font-size: 40px;
  font-weight: 700;
  letter-spacing: -1px;
  line-height: 1.2;
  text-transform: uppercase;
  margin-bottom: 24px;
  padding: 0;
  font-family: 'Roboto Condensed';
}
@media (min-width: 768px) {
  .ticket-page .text-section h1 {
    font-size: 70px;
    margin-bottom: 23px;
  }
}
.ticket-page .text-section .text-holder {
  max-width: 800px;
  margin: 0 auto 32px;
}
.ticket-page .text-section .text-holder p {
  line-height: 1.75;
  font-size: 14px;
}
@media (min-width: 768px) {
  .ticket-page .text-section .text-holder p {
    line-height: 1.65;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .ticket-page .text-section .btn {
    display: none;
  }
}
.ticket-page .activity-section .container {
  padding-top: 67px;
  padding-bottom: 91px;
}
@media (min-width: 768px) {
  .ticket-page .activity-section .container {
    padding-top: 80px;
    padding-bottom: 108px;
  }
}
.ticket-page .activity-section h1 {
  text-align: center;
  margin-bottom: 44px;
  font-size: 30px;
  letter-spacing: -1px;
  line-height: 1.6;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Roboto Condensed';
  padding: 0;
}
@media (min-width: 768px) {
  .ticket-page .activity-section h1 {
    margin-bottom: 79px;
    font-size: 50px;
    line-height: 1.16;
  }
}
@media (max-width: 767px) {
  .ticket-page .activity-section .btn {
    width: 100%;
  }
}
.ticket-page .activity-lict .activity-item:nth-child(2n) {
  flex-direction: row-reverse;
}
@media (min-width: 768px) {
  .ticket-page .activity-lict .activity-item:nth-child(2n) .img-holder {
    padding: 0 0 0 30px;
  }
}
@media (min-width: 1024px) {
  .ticket-page .activity-lict .activity-item:nth-child(2n) .img-holder {
    padding: 0 0 0 60px;
  }
}
@media (min-width: 768px) {
  .ticket-page .activity-lict .activity-item:nth-child(2n) .text-holder {
    padding: 0 30px 0 0;
  }
}
@media (min-width: 1024px) {
  .ticket-page .activity-lict .activity-item:nth-child(2n) .text-holder {
    padding: 0 60px 0 0;
  }
}
.ticket-page .activity-item {
  margin-bottom: 65px;
}
@media (min-width: 768px) {
  .ticket-page .activity-item {
    display: flex;
    align-items: center;
    margin-bottom: 95px;
  }
}
.ticket-page .activity-item:last-child {
  margin-bottom: 0;
}
.ticket-page .activity-item .img-holder {
  margin-bottom: 24px;
  width: 100%;
}
@media (min-width: 768px) {
  .ticket-page .activity-item .img-holder {
    padding: 0 30px 0 0;
  }
}
@media (min-width: 1024px) {
  .ticket-page .activity-item .img-holder {
    padding: 0 60px 0 0;
  }
}
.ticket-page .activity-item .img-holder:only-child {
  padding: 0;
}
.ticket-page .activity-item .img-holder img {
  width: 100%;
  height: auto;
}
.ticket-page .activity-item .text-holder {
  width: 100%;
  font-size: 14px;
  line-height: 2;
  font-weight: 400;
}
@media (min-width: 768px) {
  .ticket-page .activity-item .text-holder {
    padding: 0 0 0 30px;
    font-size: 16px;
    line-height: 1.75;
  }
}
@media (min-width: 1024px) {
  .ticket-page .activity-item .text-holder {
    padding: 0 0 0 60px;
  }
}
.ticket-page .activity-item .text-holder:only-child {
  padding: 0;
}
.ticket-page .activity-item .text {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .ticket-page .activity-item .text {
    margin-bottom: 32px;
  }
}
.ticket-page .activity-item .games-title {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Roboto Condensed';
  line-height: 1.66;
  margin-bottom: 16px;
  letter-spacing: 1.5px;
}
.ticket-page .activity-item .games-list {
  list-style-type: none;
  padding: 0;
  margin: 0 0 24px;
  font-size: 16px;
  line-height: 1.75;
}
.ticket-page .activity-item .games-list li {
  margin-bottom: 16px;
}
.ticket-page .activity-post-title {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Roboto Condensed';
  line-height: 1.66;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .ticket-page .activity-post-title {
    font-size: 40px;
    line-height: 1.2;
    margin-bottom: 24px;
  }
}
.ticket-page .activity-location {
  list-style-type: none;
  padding: 0;
  margin: 0 0 32px;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Roboto Condensed';
  line-height: 1.36;
}
@media (min-width: 768px) {
  .ticket-page .activity-location {
    margin: 0 0 35px;
  }
}
.ticket-page .activity-location li {
  margin-bottom: 7px;
}
@media (min-width: 768px) {
  .ticket-page .activity-location li {
    margin-bottom: 10px;
  }
}
.ticket-page .ticket-section .container {
  padding-top: 94px;
  padding-bottom: 58px;
}
@media (min-width: 768px) {
  .ticket-page .ticket-section .container {
    padding-top: 93px;
    padding-bottom: 110px;
  }
}
.ticket-page .ticket-section h1 {
  padding: 0;
  text-align: center;
  margin-bottom: 16px;
  font-size: 30px;
  letter-spacing: -0.5px;
  line-height: 1.6;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Roboto Condensed';
}
@media (min-width: 768px) {
  .ticket-page .ticket-section h1 {
    margin-bottom: 28px;
    font-size: 50px;
    line-height: 1.16;
    letter-spacing: -1px;
  }
}
.ticket-page .ticket-section .text-holder {
  text-align: center;
  max-width: 880px;
  margin: 0 auto 95px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.75;
  font-family: 'Roboto Condensed';
  padding: 0 20px;
}
.ticket-page .type-item {
  margin-bottom: 63px;
}
@media (min-width: 768px) {
  .ticket-page .type-item {
    margin-bottom: 70px;
  }
}
.ticket-page .type-item:last-child {
  margin-bottom: 0;
}
.ticket-page .type-item .type-item-title {
  font-size: 24px;
  margin-bottom: 24px;
  letter-spacing: -0.5px;
  line-height: 1.42;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Roboto Condensed';
}
@media (min-width: 768px) {
  .ticket-page .type-item .type-item-title {
    font-size: 40px;
    margin-bottom: 25px;
    line-height: 1.2;
    letter-spacing: -1px;
  }
}
.ticket-page .location-list-item {
  margin-bottom: 26px;
}
@media (min-width: 768px) {
  .ticket-page .location-list-item {
    margin-bottom: 32px;
  }
}
.ticket-page .location-list-item.active .opener {
  color: #1057e9;
  background: #fff;
}
.ticket-page .location-list-item.active .opener:after {
  top: 22px;
  border-color: #1057e9;
  transform: rotate(225deg);
}
@media (min-width: 768px) {
  .ticket-page .location-list-item.active .opener:after {
    top: 28px;
  }
}
.ticket-page .location-list-item .opener {
  transition: all 0.3s linear;
  display: block;
  padding: 14px 60px 14px 24px;
  background: #1645b9;
  color: #fff;
  font-size: 16px;
  line-height: 1.625;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Roboto Condensed';
  position: relative;
}
@media (min-width: 768px) {
  .ticket-page .location-list-item .opener {
    font-size: 22px;
    line-height: 1.36;
    padding: 18px 60px 18px 24px;
  }
}
.ticket-page .location-list-item .opener:after {
  content: '';
  transition: all 0.3s linear;
  transform: rotate(45deg);
  top: 20px;
  right: 24px;
  position: absolute;
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
}
@media (min-width: 768px) {
  .ticket-page .location-list-item .opener:after {
    width: 15px;
    height: 15px;
  }
}
.ticket-page .location-list-item .slide {
  padding-top: 33px;
}
@media (min-width: 768px) {
  .ticket-page .location-list-item .slide {
    padding-top: 56px;
  }
}
.ticket-page .ticket-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.ticket-page .ticket-list .ticket-item {
  width: 100%;
  margin-bottom: 58px;
}
@media (min-width: 768px) {
  .ticket-page .ticket-list .ticket-item {
    margin-bottom: 24px;
    width: calc(50% - 30px);
  }
}
@media (min-width: 1024px) {
  .ticket-page .ticket-list .ticket-item {
    width: calc(50% - 60px);
  }
}
@media (max-width: 767px) {
  .ticket-page .ticket-list .ticket-item:last-child {
    margin-bottom: 26px;
  }
}
.ticket-page .ticket-list .img {
  margin-bottom: 17px;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  padding-top: 55%;
}
@media (min-width: 768px) {
  .ticket-page .ticket-list .img {
    padding-top: 0;
    height: 295px;
    margin-bottom: 24px;
  }
}
.ticket-page .ticket-list .img img {
  width: 100%;
}
.ticket-page .ticket-list .ticket-item-title {
  font-size: 20px;
  line-height: 1.7;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Roboto Condensed';
  letter-spacing: -0.5px;
  margin-bottom: 16px;
}
@media (min-width: 768px) {
  .ticket-page .ticket-list .ticket-item-title {
    font-size: 30px;
    line-height: 1.6;
  }
}
.ticket-page .ticket-list .text-ticket {
  font-size: 14px;
  font-weight: 400;
  line-height: 2;
}
@media (min-width: 768px) {
  .ticket-page .ticket-list .text-ticket {
    font-size: 16px;
    line-height: 1.75;
  }
}
.ticket-page .ticket-list .text-ticket h6, .ticket-page .ticket-list .text-ticket h5, .ticket-page .ticket-list .text-ticket h4, .ticket-page .ticket-list .text-ticket h3 {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1.5px;
  line-height: 1.66;
  text-transform: uppercase;
  font-family: 'Roboto Mono';
  margin-bottom: 16px;
}
.ticket-page .ticket-list .text-ticket p {
  margin-bottom: 22px;
}
@media (min-width: 768px) {
  .ticket-page .ticket-list .text-ticket p {
    margin-bottom: 24px;
  }
}
.ticket-page .ticket-list .text-ticket ul {
  list-style-type: square;
  list-style-position: inside;
  padding: 0;
  margin: 0 0 23px;
}
@media (min-width: 768px) {
  .ticket-page .ticket-list .text-ticket ul {
    margin: 0 0 34px;
  }
}
.ticket-page .ticket-list .text-ticket li {
  margin-bottom: 8px;
}
@media (min-width: 768px) {
  .ticket-page .ticket-list .text-ticket li {
    margin-bottom: 14px;
  }
}
.ticket-page .countdown-section {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Roboto Condensed';
}
.ticket-page .countdown-section .container {
  padding-top: 75px;
  padding-bottom: 82px;
}
@media (min-width: 768px) {
  .ticket-page .countdown-section .container {
    padding-top: 64px;
    padding-bottom: 73px;
  }
}
.ticket-page .countdown-section h2 {
  font-size: 24px;
  line-height: 1.66;
  letter-spacing: -1px;
  margin-bottom: 12px;
}
@media (min-width: 768px) {
  .ticket-page .countdown-section h2 {
    font-size: 40px;
    line-height: 1.2;
    margin-bottom: 31px;
    letter-spacing: 0;
  }
}
.ticket-page .countdown-section h2 span {
  display: block;
  margin-bottom: 16px;
}
@media (min-width: 768px) {
  .ticket-page .countdown-section h2 span {
    margin-bottom: 24px;
  }
}
.ticket-page .timer-block {
  margin-bottom: 43px;
}
.ticket-page .timer {
  display: flex;
  justify-content: center;
  font-size: 12px;
  line-height: 1.57;
}
@media (min-width: 768px) {
  .ticket-page .timer {
    font-size: 14px;
  }
}
.ticket-page .timer .time-item {
  margin: 0 12px;
}
@media (min-width: 768px) {
  .ticket-page .timer .time-item {
    margin: 0 25px;
  }
}
.ticket-page .timer .number {
  font-size: 64px;
  letter-spacing: -1px;
  line-height: 1.3;
  display: block;
  margin-bottom: 2px;
}
@media (min-width: 768px) {
  .ticket-page .timer .number {
    letter-spacing: -1px;
    font-size: 102px;
    line-height: 0.82;
    margin-bottom: 13px;
  }
}
.ticket-page .partners-banner {
  text-align: center;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
}
.ticket-page .partners-banner:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  opacity: 0.3;
  background: #00369c;
}
.ticket-page .partners-banner .container {
  position: relative;
  z-index: 2;
  padding-top: 78px;
  padding-bottom: 0px;
}
@media (min-width: 768px) {
  .ticket-page .partners-banner .container {
    padding-top: 137px;
    padding-bottom: 130px;
  }
}
.ticket-page .partners-banner h2 {
  font-size: 20px;
  font-weight: 700;
  line-height: 34px;
  font-family: 'Roboto Condensed';
  text-transform: uppercase;
  margin-bottom: 66px;
}
@media (min-width: 768px) {
  .ticket-page .partners-banner h2 {
    font-size: 30px;
    margin-bottom: 77px;
  }
}
.ticket-page .partner-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin: 0 -30px;
  padding: 0;
}
@media (min-width: 768px) {
  .ticket-page .partner-list {
    padding: 30px 0 10px;
  }
}
.ticket-page .partner-list li {
  width: 45%;
  padding: 0 20px;
  margin-bottom: 64px;
}
@media (min-width: 768px) {
  .ticket-page .partner-list li {
    width: 33%;
  }
}
@media (min-width: 1024px) {
  .ticket-page .partner-list li {
    width: 20%;
    padding: 0 30px;
    margin-bottom: 20px;
  }
}
.ticket-page .partner-list li a {
  display: block;
}
#sold-out {
  max-width: 788px;
  width: 100%;
  padding: 100px 15px 59px;
  text-align: center;
}
@media (min-width: 768px) {
  #sold-out {
    padding: 85px 155px 105px;
  }
}
#sold-out h2 {
  font-size: 20px;
  font-weight: 700;
  line-height: 2;
  text-transform: uppercase;
  font-family: 'Roboto Condensed';
  margin-bottom: 16px;
}
@media (min-width: 768px) {
  #sold-out h2 {
    font-size: 30px;
    margin-bottom: 19px;
    line-height: 1.6;
  }
}
#sold-out .text {
  font-size: 14px;
  font-weight: 400;
  line-height: 2;
  margin-bottom: 70px;
}
@media (min-width: 768px) {
  #sold-out .text {
    font-size: 16px;
    line-height: 1.75;
    margin-bottom: 97px;
  }
}
#sold-out .text p:last-child {
  margin-bottom: 0;
}
#sold-out .form-group {
  text-align: left;
  position: relative;
  margin-bottom: 56px;
  padding: 0 10px;
}
#sold-out .form-group:last-child {
  margin-bottom: 40px;
}
#sold-out .form-group.focus label {
  top: -10px;
}
#sold-out .form-group label {
  transition: all 0.3s linear;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.64;
  color: #000;
  opacity: 0.47;
  position: absolute;
  transform: translate(0, -50%);
  top: 50%;
  left: 10px;
  margin: 0;
  cursor: pointer;
}
#sold-out .form-group input {
  transition: all 0.3s linear;
  border: none;
  border-bottom: 1px solid #dbdbdb;
  width: 100%;
  outline: none;
  font-size: 12px;
  line-height: 2;
  text-transform: uppercase;
  font-weight: 700;
  padding: 8px 0;
}
#sold-out .form-group input:focus {
  border-color: #1057e9;
}
#sold-out .btn {
  background: #1057e9;
  color: #fff;
  padding: 15px 20px 2px 35px;
}
#sold-out .btn:before {
  border-top: 10px solid #1057e9;
}
#sold-out .btn:after {
  margin-left: 25px;
}
#sold-out .btn:hover {
  background: #ff5a00;
  color: #fff;
}
#sold-out .btn:hover:before {
  border-top: 10px solid #ff5a00;
}
/* example lightbox styles */
.popup-holder {
  position: relative;
  overflow: hidden;
  height: 0;
}
.lightbox-demo {
  padding: 5px;
  width: 300px;
}
.lightbox-demo h2 {
  margin: 0 0 10px;
}
.lightbox-demo p {
  margin: 0;
}
body.compensate-for-scrollbar {
  overflow: hidden;
}
.fancybox-active {
  height: auto;
}
.fancybox-is-hidden {
  left: -9999px;
  margin: 0;
  position: absolute !important;
  top: -9999px;
  visibility: hidden;
}
.fancybox-container {
  -webkit-backface-visibility: hidden;
  height: 100%;
  left: 0;
  outline: none;
  position: fixed;
  -webkit-tap-highlight-color: transparent;
  top: 0;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  transform: translateZ(0);
  width: 100%;
  z-index: 99992;
}
.fancybox-container * {
  box-sizing: border-box;
}
.fancybox-outer, .fancybox-inner, .fancybox-bg, .fancybox-stage {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.fancybox-outer {
  -webkit-overflow-scrolling: touch;
  overflow-y: auto;
}
.fancybox-bg {
  background: #1e1e1e;
  opacity: 0;
  transition-duration: inherit;
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.47, 0, 0.74, 0.71);
}
.fancybox-is-open .fancybox-bg {
  opacity: 0.9;
  transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
}
.fancybox-infobar, .fancybox-toolbar, .fancybox-caption, .fancybox-navigation .fancybox-button {
  direction: ltr;
  opacity: 0;
  position: absolute;
  transition: opacity 0.25s ease, visibility 0s ease 0.25s;
  visibility: hidden;
  z-index: 99997;
}
.fancybox-show-infobar .fancybox-infobar, .fancybox-show-toolbar .fancybox-toolbar, .fancybox-show-caption .fancybox-caption, .fancybox-show-nav .fancybox-navigation .fancybox-button {
  opacity: 1;
  transition: opacity 0.25s ease 0s, visibility 0s ease 0s;
  visibility: visible;
}
.fancybox-infobar {
  color: #ccc;
  font-size: 13px;
  -webkit-font-smoothing: subpixel-antialiased;
  height: 44px;
  left: 0;
  line-height: 44px;
  min-width: 44px;
  mix-blend-mode: difference;
  padding: 0 10px;
  pointer-events: none;
  top: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.fancybox-toolbar {
  right: 0;
  top: 0;
}
.fancybox-stage {
  direction: ltr;
  overflow: visible;
  transform: translateZ(0);
  z-index: 99994;
}
.fancybox-is-open .fancybox-stage {
  overflow: hidden;
}
.fancybox-slide {
  -webkit-backface-visibility: hidden;
  /* Using without prefix would break IE11 */
  display: none;
  height: 100%;
  left: 0;
  outline: none;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  padding: 44px;
  position: absolute;
  text-align: center;
  top: 0;
  transition-property: transform, opacity;
  white-space: normal;
  width: 100%;
  z-index: 99994;
}
.fancybox-slide::before {
  content: '';
  display: inline-block;
  font-size: 0;
  height: 100%;
  vertical-align: middle;
  width: 0;
}
.fancybox-is-sliding .fancybox-slide, .fancybox-slide--previous, .fancybox-slide--current, .fancybox-slide--next {
  display: block;
}
.fancybox-slide--image {
  overflow: hidden;
  padding: 44px 0;
}
.fancybox-slide--image::before {
  display: none;
}
.fancybox-slide--html {
  padding: 20px;
}
.fancybox-content {
  background: #fff;
  display: inline-block;
  margin: 0;
  max-width: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  padding: 44px;
  position: relative;
  text-align: left;
  vertical-align: middle;
}
.fancybox-slide--image .fancybox-content {
  animation-timing-function: cubic-bezier(0.5, 0, 0.14, 1);
  -webkit-backface-visibility: hidden;
  background: transparent;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  left: 0;
  max-width: none;
  overflow: visible;
  padding: 0;
  position: absolute;
  top: 0;
  -ms-transform-origin: top left;
  transform-origin: top left;
  transition-property: transform, opacity;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 99995;
}
.fancybox-can-zoomOut .fancybox-content {
  cursor: zoom-out;
}
.fancybox-can-zoomIn .fancybox-content {
  cursor: zoom-in;
}
.fancybox-can-swipe .fancybox-content, .fancybox-can-pan .fancybox-content {
  cursor: -webkit-grab;
  cursor: grab;
}
.fancybox-is-grabbing .fancybox-content {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.fancybox-container [data-selectable='true'] {
  cursor: text;
}
.fancybox-image, .fancybox-spaceball {
  background: transparent;
  border: 0;
  height: 100%;
  left: 0;
  margin: 0;
  max-height: none;
  max-width: none;
  padding: 0;
  position: absolute;
  top: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
}
.fancybox-spaceball {
  z-index: 1;
}
.fancybox-slide--video .fancybox-content, .fancybox-slide--map .fancybox-content, .fancybox-slide--pdf .fancybox-content, .fancybox-slide--iframe .fancybox-content {
  height: 100%;
  overflow: visible;
  padding: 0;
  width: 100%;
}
.fancybox-slide--video .fancybox-content {
  background: #000;
}
.fancybox-slide--map .fancybox-content {
  background: #e5e3df;
}
.fancybox-slide--iframe .fancybox-content {
  background: #fff;
}
.fancybox-video, .fancybox-iframe {
  background: transparent;
  border: 0;
  display: block;
  height: 100%;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: 100%;
}
/* Fix iOS */
.fancybox-iframe {
  left: 0;
  position: absolute;
  top: 0;
}
.fancybox-error {
  background: #fff;
  cursor: default;
  max-width: 400px;
  padding: 40px;
  width: 100%;
}
.fancybox-error p {
  color: #444;
  font-size: 16px;
  line-height: 20px;
  margin: 0;
  padding: 0;
}
/* Buttons */
.fancybox-button {
  background: rgba(30, 30, 30, .6);
  border: 0;
  border-radius: 0;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
  height: 44px;
  margin: 0;
  padding: 10px;
  position: relative;
  transition: color 0.2s;
  vertical-align: top;
  visibility: inherit;
  width: 44px;
}
.fancybox-button, .fancybox-button:visited, .fancybox-button:link {
  color: #ccc;
}
.fancybox-button:hover {
  color: #fff;
}
.fancybox-button:focus {
  outline: none;
}
.fancybox-button.fancybox-focus {
  outline: 1px dotted;
}
.fancybox-button[disabled], .fancybox-button[disabled]:hover {
  color: #888;
  cursor: default;
  outline: none;
}
/* Fix IE11 */
.fancybox-button div {
  height: 100%;
}
.fancybox-button svg {
  display: block;
  height: 100%;
  overflow: visible;
  position: relative;
  width: 100%;
}
.fancybox-button svg path {
  fill: currentColor;
  stroke-width: 0;
}
.fancybox-button--play svg:nth-child(2), .fancybox-button--fsenter svg:nth-child(2) {
  display: none;
}
.fancybox-button--pause svg:nth-child(1), .fancybox-button--fsexit svg:nth-child(1) {
  display: none;
}
.fancybox-progress {
  background: #ff5268;
  height: 2px;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  -ms-transform-origin: 0;
  transform-origin: 0;
  transition-property: transform;
  transition-timing-function: linear;
  z-index: 99998;
}
/* Close button on the top right corner of html content */
.fancybox-close-small {
  background: transparent;
  border: 0;
  border-radius: 0;
  color: #ccc;
  cursor: pointer;
  opacity: 0.8;
  padding: 8px;
  position: absolute;
  right: -12px;
  top: -44px;
  z-index: 401;
}
.fancybox-close-small:hover {
  color: #fff;
  opacity: 1;
}
.fancybox-slide--html .fancybox-close-small {
  color: currentColor;
  padding: 5px;
  right: 0px;
  top: 0px;
}
@media (min-width: 768px) {
  .fancybox-slide--html .fancybox-close-small {
    padding: 0;
    right: 24px;
    top: 24px;
  }
}
.fancybox-slide--image.fancybox-is-scaling .fancybox-content {
  overflow: hidden;
}
.fancybox-is-scaling .fancybox-close-small, .fancybox-is-zoomable.fancybox-can-pan .fancybox-close-small {
  display: none;
}
/* Navigation arrows */
.fancybox-navigation .fancybox-button {
  background-clip: content-box;
  height: 100px;
  opacity: 0;
  position: absolute;
  top: calc(50% - 50px);
  width: 70px;
}
.fancybox-navigation .fancybox-button div {
  padding: 7px;
}
.fancybox-navigation .fancybox-button--arrow_left {
  left: 0;
  left: env(safe-area-inset-left);
  padding: 31px 26px 31px 6px;
}
.fancybox-navigation .fancybox-button--arrow_right {
  padding: 31px 6px 31px 26px;
  right: 0;
  right: env(safe-area-inset-right);
}
/* Caption */
.fancybox-caption {
  background: linear-gradient(to top, rgba(0, 0, 0, .85) 0%, rgba(0, 0, 0, .3) 50%, rgba(0, 0, 0, .15) 65%, rgba(0, 0, 0, .075) 75.5%, rgba(0, 0, 0, .037) 82.85%, rgba(0, 0, 0, .019) 88%, rgba(0, 0, 0, 0) 100%);
  bottom: 0;
  color: #eee;
  font-size: 14px;
  font-weight: 400;
  left: 0;
  line-height: 1.5;
  padding: 75px 44px 25px 44px;
  pointer-events: none;
  right: 0;
  text-align: center;
  z-index: 99996;
}
.fancybox-caption--separate {
  margin-top: -50px;
}
.fancybox-caption__body {
  max-height: 50vh;
  overflow: auto;
  pointer-events: all;
}
.fancybox-caption a, .fancybox-caption a:link, .fancybox-caption a:visited {
  color: #ccc;
  text-decoration: none;
}
.fancybox-caption a:hover {
  color: #fff;
  text-decoration: underline;
}
/* Loading indicator */
.fancybox-loading {
  animation: fancybox-rotate 1s linear infinite;
  background: transparent;
  border: 4px solid #888;
  border-bottom-color: #fff;
  border-radius: 50%;
  height: 50px;
  left: 50%;
  margin: -25px 0 0 -25px;
  opacity: 0.7;
  padding: 0;
  position: absolute;
  top: 50%;
  width: 50px;
  z-index: 99999;
}
@keyframes fancybox-rotate {
  100% {
    transform: rotate(360deg);
  }
}
/* Transition effects */
.fancybox-animated {
  transition-timing-function: cubic-bezier(0, 0, 0.25, 1);
}
/* transitionEffect: slide */
.fancybox-fx-slide.fancybox-slide--previous {
  opacity: 0;
  transform: translate3d(-100%, 0, 0);
}
.fancybox-fx-slide.fancybox-slide--next {
  opacity: 0;
  transform: translate3d(100%, 0, 0);
}
.fancybox-fx-slide.fancybox-slide--current {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}
/* transitionEffect: fade */
.fancybox-fx-fade.fancybox-slide--previous, .fancybox-fx-fade.fancybox-slide--next {
  opacity: 0;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}
.fancybox-fx-fade.fancybox-slide--current {
  opacity: 1;
}
/* transitionEffect: zoom-in-out */
.fancybox-fx-zoom-in-out.fancybox-slide--previous {
  opacity: 0;
  transform: scale3d(1.5, 1.5, 1.5);
}
.fancybox-fx-zoom-in-out.fancybox-slide--next {
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
}
.fancybox-fx-zoom-in-out.fancybox-slide--current {
  opacity: 1;
  transform: scale3d(1, 1, 1);
}
/* transitionEffect: rotate */
.fancybox-fx-rotate.fancybox-slide--previous {
  opacity: 0;
  -ms-transform: rotate(-360deg);
  transform: rotate(-360deg);
}
.fancybox-fx-rotate.fancybox-slide--next {
  opacity: 0;
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
.fancybox-fx-rotate.fancybox-slide--current {
  opacity: 1;
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}
/* transitionEffect: circular */
.fancybox-fx-circular.fancybox-slide--previous {
  opacity: 0;
  transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0);
}
.fancybox-fx-circular.fancybox-slide--next {
  opacity: 0;
  transform: scale3d(0, 0, 0) translate3d(100%, 0, 0);
}
.fancybox-fx-circular.fancybox-slide--current {
  opacity: 1;
  transform: scale3d(1, 1, 1) translate3d(0, 0, 0);
}
/* transitionEffect: tube */
.fancybox-fx-tube.fancybox-slide--previous {
  transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg);
}
.fancybox-fx-tube.fancybox-slide--next {
  transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg);
}
.fancybox-fx-tube.fancybox-slide--current {
  transform: translate3d(0, 0, 0) scale(1);
}
/* Styling for Small-Screen Devices */
@media all and (max-height: 576px) {
  .fancybox-slide {
    padding-left: 6px;
    padding-right: 6px;
  }
  .fancybox-slide--image {
    padding: 6px 0;
  }
  .fancybox-close-small {
    right: -6px;
  }
  .fancybox-slide--image .fancybox-close-small {
    background: #4e4e4e;
    color: #f2f4f6;
    height: 36px;
    opacity: 1;
    padding: 6px;
    right: 0;
    top: 0;
    width: 36px;
  }
  .fancybox-caption {
    padding-left: 12px;
    padding-right: 12px;
  }
}
/* Share */
.fancybox-share {
  background: #f4f4f4;
  border-radius: 3px;
  max-width: 90%;
  padding: 30px;
  text-align: center;
}
.fancybox-share h1 {
  color: #222;
  font-size: 35px;
  font-weight: 700;
  margin: 0 0 20px 0;
}
.fancybox-share p {
  margin: 0;
  padding: 0;
}
.fancybox-share__button {
  border: 0;
  border-radius: 3px;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  line-height: 40px;
  margin: 0 5px 10px 5px;
  min-width: 130px;
  padding: 0 15px;
  text-decoration: none;
  transition: all 0.2s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  white-space: nowrap;
}
.fancybox-share__button:visited, .fancybox-share__button:link {
  color: #fff;
}
.fancybox-share__button:hover {
  text-decoration: none;
}
.fancybox-share__button--fb {
  background: #3b5998;
}
.fancybox-share__button--fb:hover {
  background: #344e86;
}
.fancybox-share__button--pt {
  background: #bd081d;
}
.fancybox-share__button--pt:hover {
  background: #aa0719;
}
.fancybox-share__button--tw {
  background: #1da1f2;
}
.fancybox-share__button--tw:hover {
  background: #0d95e8;
}
.fancybox-share__button svg {
  height: 25px;
  margin-right: 7px;
  position: relative;
  top: -1px;
  vertical-align: middle;
  width: 25px;
}
.fancybox-share__button svg path {
  fill: #fff;
}
.fancybox-share__input {
  background: transparent;
  border: 0;
  border-bottom: 1px solid #d7d7d7;
  border-radius: 0;
  color: #5d5b5b;
  font-size: 14px;
  margin: 10px 0 0 0;
  outline: none;
  padding: 10px 15px;
  width: 100%;
}
/* Thumbs */
.fancybox-thumbs {
  background: #ddd;
  bottom: 0;
  display: none;
  margin: 0;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  padding: 2px 2px 4px 2px;
  position: absolute;
  right: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  top: 0;
  width: 212px;
  z-index: 99995;
}
.fancybox-thumbs-x {
  overflow-x: auto;
  overflow-y: hidden;
}
.fancybox-show-thumbs .fancybox-thumbs {
  display: block;
}
.fancybox-show-thumbs .fancybox-inner {
  right: 212px;
}
.fancybox-thumbs__list {
  font-size: 0;
  height: 100%;
  list-style: none;
  margin: 0;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 0;
  position: absolute;
  position: relative;
  white-space: nowrap;
  width: 100%;
}
.fancybox-thumbs-x .fancybox-thumbs__list {
  overflow: hidden;
}
.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar {
  width: 7px;
}
.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-track {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
}
.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-thumb {
  background: #2a2a2a;
  border-radius: 10px;
}
.fancybox-thumbs__list a {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-color: rgba(0, 0, 0, .1);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  float: left;
  height: 75px;
  margin: 2px;
  max-height: calc(100% - 8px);
  max-width: calc(50% - 4px);
  outline: none;
  overflow: hidden;
  padding: 0;
  position: relative;
  -webkit-tap-highlight-color: transparent;
  width: 100px;
}
.fancybox-thumbs__list a::before {
  border: 6px solid #ff5268;
  bottom: 0;
  content: '';
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  z-index: 99991;
}
.fancybox-thumbs__list a:focus::before {
  opacity: 0.5;
}
.fancybox-thumbs__list a.fancybox-thumbs-active::before {
  opacity: 1;
}
/* Styling for Small-Screen Devices */
@media all and (max-width: 576px) {
  .fancybox-thumbs {
    width: 110px;
  }
  .fancybox-show-thumbs .fancybox-inner {
    right: 110px;
  }
  .fancybox-thumbs__list a {
    max-width: calc(100% - 10px);
  }
}
